 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/WhatsAppImage2026-04-10at09.03.183.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1164px;
}

.u-section-1 .u-image-1 {
  height: 664px;
  margin-top: 14px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  margin: -42px 98px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  width: 826px;
  margin: 25px auto 0;
}

.u-section-1 .u-btn-1 {
  margin: 33px auto 0;
}

.u-section-1 .u-btn-2 {
  margin: 25px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 960px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-1 .u-image-1 {
    height: 321px;
    margin-top: 52px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-right: auto;
    margin-left: 49px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 5px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 25px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 611px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-1 .u-image-1 {
    height: 154px;
    margin-top: 50px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 12px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 29px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 17px;
  }
}